generator:
  class: sfPropelGenerator
  param:
    model_class:           File
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              File
    plural:                Files
    route_prefix:          file_image
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      actions: ~
      fields: {<?php echo Form::commonTranslateYml(); ?>}
      list:    
        display: [=caption, _image_show, comment]
        title: Lista zdjęć oraz grafik
        max_per_page: 999
        batch_actions: {}
      filter:
        class: false
      form:    ~
      edit:
        title: Edycja grafiki
      new:     
        title: Dodawanie grafiki
